﻿/************** Global *****************/

body {
	 margin-top: 0px;
     background:url('images/bodyback.jpg');
}

#xshell {
     position: relative;
     margin:0 auto 0 auto;
     width:1000px;
     background:url('images/contentback.png') repeat-y;
}

#xshellinner{

    position: relative;
     margin:0 auto 0 auto;
     width:980px;
     padding-bottom:20px;

}


#xheader{
     position: relative;   
     width: 1000px;
     height: 157px;
	 z-index:52;
}


#xlogo{
	position:absolute; 
	left:32px; 
	top:32px;
}

#xnav
{
 position: absolute;
 top:75px;
 left:466px;
}

#xnav li
{
	padding:0;
	margin:0;
}

#xnav ul
{
	padding:0;
	margin:0;
}



#xcontent
{
    width: 980px;
    position:relative;
    
}


#xfooter {
 position:relative;
 width: 1000px;
 margin:0 auto 0 auto;
 height:124px;
color:#2f1805;
 background:url('images/footerback.png');
 background-position:top;
}

#xfooter a{
    color:#2f1805;
}

#xfooter a:hover{
	text-decoration:underline;
}

.footerlight, .footerlight a{
    color:#a1a1a1 !important;
}

.footerimage{
    float:right; 
    position:relative; 
    right:40px; top:-20px;
}


/*/////////// START PAGE SETUP STYLES//////////////////////////////////////////////////////////////////////////////////////*/

/* PAGE SETUP 0 */
#xPageSetup0Casing{
	position:relative;
	float:left; /* LEAVE - allows <div style="clear:both;"> to take effect and expand this casing div to height of page*/
	width:100%;/* LEAVE */
	background:none;
}

#xMainContent0{

	
}

/* PAGE SETUP 1 */
#xPageSetup1Casing{
	position:relative;
	margin:40px;
}


#xMainContent1{

	position:relative;

}

/* PAGE SETUP 2 */
#xPageSetup2Casing{
	position:relative;
	float:left; /* LEAVE - allows <div style="clear:both;"> to take effect and expand this casing div to height of page*/
	width:100%; /* LEAVE */
	background:#0099FF;
}


#xMainContent2{

	position:relative;
	background-color:#CC6600;
	margin-right:200px;
}

#xRightContent2{
	position:relative;
	float:right;
	background-color:#6600FF;
	width:200px;
}

/* PAGE SETUP 3 */

#xPageSetup3Casing{
	position:relative;
	float:left; /* LEAVE - allows <div style="clear:both;"> to take effect and expand this casing div to height of page*/
	width:100%; /* LEAVE */
	background:#0099FF;
}


#xLeftContent3{
	position:relative;
	float:left;
	width:200px;
	background-color:#6600FF;
}

#xMainContent3{

	position:relative;
	background-color:#CC6600;
	margin-left:200px;
	margin-right:200px;
}

#xRightContent3{
	position:relative;
	float:right;
	background-color:#6600FF;
	width:200px;
}

/* PAGE SETUP 4 */
#xPageSetup4Casing{
	float:left; /* LEAVE - allows <div style="clear:both;"> to take effect and expand this casing div to height of page*/
    width:100%;
    padding-top:20px;
}

#xMainContent4{

	position:relative;
	margin-right:400px;
    margin-left:36px;
}

#xRightContent4{
	position:relative;
	float:right;
	width:320px;
    margin-right:40px;
}

/*
html>body div#xMainContent4{
	margin-left:223px; /*add 3px to Firefox/netscape*/
/*}*/

/*/////END PAGE SETUP STYLES//////////////////////////////////////////////////////////////////////////////////////////*/





